.button {
    background-color: #800000; /* Green */
    border: black;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
.button:hover {
    background-color: rgba(0, 255, 140, 0);
    color: rgb(0, 0, 0);
  }
.readmebutton {
    background-color: #000000; 
    padding: 15px 100px;
    border: 2px solid #000000;
}
.slipbutton {
    background-color: #0a385d; 
    padding: 15px 100px;
    border: 2px solid #000000;
}
.pewpewbutton {
    background-color: #441358; 
    padding: 15px 100px;
    border: 2px solid #000000;   
}
.readmebutton:hover {
    background-color: rgba(255, 255, 255, 0);
    color: black;
}
  
.ngonbutton {
    background-color: #008080; 
    border: 2px solid #008080;
}
.ngonbutton:hover {
    background-color: rgba(255, 255, 255, 0);
    color: black;
}
.snakebutton {
    background-color: #4CAF50; 
    border: 2px solid #4CAF50;
}
.snakebutton:hover {
    background-color: rgba(255, 255, 255, 0);
    color: black;
}
.eagbutton {
    background-color: #00b182; 
    border: 2px solid #00b182;
}
.tttbutton {
    background-color: #005eb1; 
    border: 2px solid #005eb1;
}
.sandybutton {
    background-color: #12344a; 
    border: 2px solid #12344a;
}
.evilbutton {
    background-color: #00A36C; 
    border: 2px solid #00A36C;
}
.shubutton {
    background-color: #00d9ff; 
    border: 2px solid #00d9ff;
}
.chessbutton {
    background-color: #1F51FF;
    border: 2px solid #1F51FF; 
}
.helibutton {
    background-color: #4e0b89;
    border: 2px solid#4e0b89; 
}
.chromebutton {
    background-color: #4F7942;
    border: 2px solid #4F7942; 
}
.chromebutton:hover {
    background-color: rgba(0, 255, 140, 0);
    color: rgb(0, 0, 0);
  }
.sandbutton {
    background-color: #228B22; 
    border: 2px solid #228B22;
}
.sandbutton:hover {
    background-color: rgba(0, 255, 140, 0);
    color: rgb(0, 0, 0);
  }
.slidebutton {
    background-color: #1a689b;
    border: 2px solid #1a689b; 
}
.slidebutton:hover {
    background-color: rgba(0, 255, 140, 0);
    color: rgb(0, 0, 0);
  }
.bkbutton{
    background-color: rgba(0, 255, 140, 1);
    color: rgb(0, 0, 0);
    border: 2px solid rgba(0, 255, 140, 1);
  }
  .bkbutton:hover {
    background-color: rgba(0, 255, 140, 0);
    color: rgb(0, 0, 0);
    padding: 18px 35px;
    border-radius: 33px;
  }
.indexb {
    border-radius: 30px;
    background-color: rgb(0, 255, 242);
}
.p2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 50px;
}
.p1{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
}
.b1{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 20px;
}
